/*
 Theme Name:   Enfold-RO
 Theme URI:    http://pdfreactor.com
 Description:  Enfold-RO Theme
 Author:       RealObjects GmbH
 Author URI:   http://realobjects.com
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-ro
*/

@import url("../enfold/style.css");
@import url("print.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Hide Breadcrumb Navigation */
#breadcrumbs{
	float: right;
    margin: 0;
    margin-left: 4em;
}

#wrap_all {
    background-color: #FF0000 !important;
}

/* Customer scroller img padding 
.av-partner-fake-img {
	background-size: auto;
	background-position: 50%;
	padding-bottom: 50%!important;
}
#top .avia-logo-element-container .slide-entry {
	padding: 1px 15px;
}*/

#top .avia-logo-grid .slide-entry-wrap {
    margin: 15px 0 !important;
}

/* Testimonials */
.avia-testimonial-row {
    min-height: 140px;
}

/* Code sections */
div.code {
    white-space: pre-wrap;
    box-shadow: 2px 2px 2px 2px #888;
    padding: 0.6em 0.8em;
    background-color: #3d3d3d;
}

div.code, div.code > * {
    line-height: 0.8em;
    color: #fff;
    margin: 0;
    font-family: monospace;
    margin-bottom: 1em;
}

code {
    font-family: monospace;
}

/* No shadow for icon boxes -> visible as border on different zoom, browser size levels */
.iconbox_top .iconbox_content {
	box-shadow: none !important;
}

/* Border for images */
img.avia_image {
    border-width: 1px !important;
    border-style: solid !important;
}

.main_color .avia-content-slider .slide-image {
	background: none !important;
}

/* Ninja Forms */
.ninja-forms-error-msg {
    color: #FF0000;
    border: 1px solid #FF0000 !important;
    padding: 5px;
}

div.ninja-forms-field-error {
	display: none;
}

div.ninja-forms-error input, div.ninja-forms-error select, div.ninja-forms-error textarea {
	border: 1px solid #FF0000 !important;
}

div.ninja-forms-error.checkbox-wrap {
	border: 1px solid red !important;
}

.nf-input-limit {
    display: none !important;
}

/* reCaptcha */
#recaptcha_widget_div {
	width: 350px;
}

.field-wrap.label-right label, .field-wrap.label-left label {
	display: inline !important;
}

#recaptcha_image {
	height: auto !important;
}


/* Blog Posts */
.single-post .single-small.with-slider .small-preview {
	background: none !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 800px !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: inherit;
}

/* Misc */
#wpfront-notification-bar {
    opacity: 0.85;
}

.avia_cookie_infolink {
	color: #e41d03 !important;
}
